[class*=row] {
  margin: 0 auto; }

[class*=col] {
  float: left;
  min-height: 1px;
  position: relative; }

[class*=col]:last-child {
  float: right; }

[class*=col]:only-child {
  float: left; }

[class*=col].end {
  float: left; }

/* Nicolas Gallagher's micro clearfix */
.row:before,
.row:after,
.clearfix:before,
.clearfix:after {
  content: "";
  display: table; }

.row:after, .clearfix:after {
  clear: both; }

.col1 {
  width: 8.33333%; }

.col2 {
  width: 16.66667%; }

.col3 {
  width: 25%; }

.col4 {
  width: 33.33333%; }

.col5 {
  width: 41.66667%; }

.col6 {
  width: 50%; }

.col7 {
  width: 58.33333%; }

.col8 {
  width: 66.66667%; }

.col9 {
  width: 75%; }

.col10 {
  width: 83.33333%; }

.col11 {
  width: 91.66667%; }

.col12 {
  width: 100%; }

.offset1 {
  margin-left: 8.33333%; }

.offset2 {
  margin-left: 16.66667%; }

.offset3 {
  margin-left: 25%; }

.offset4 {
  margin-left: 33.33333%; }

.offset5 {
  margin-left: 41.66667%; }

.offset6 {
  margin-left: 50%; }

.offset7 {
  margin-left: 58.33333%; }

.offset8 {
  margin-left: 66.66667%; }

.offset9 {
  margin-left: 75%; }

.offset10 {
  margin-left: 83.33333%; }

.offset11 {
  margin-left: 91.66667%; }

.offset12 {
  margin-left: 100%; }

.row-vert-center {
  display: inline-table;
  table-layout: fixed;
  vertical-align: middle;
  width: 100%;
  height: 100%; }
  .row-vert-center [class*=col] {
    display: table-cell;
    vertical-align: middle;
    float: none;
    padding: 0; }
    .row-vert-center [class*=col] img {
      display: inline-block;
      max-width: 99.999%; }

/* GRID GUTTER FOR MAIN CONTENT */
div#main-content .row, div#main-content .row-vert-center {
  padding: 0em 0em 2.5em 0em; }
  div#main-content .row [class*="col"], div#main-content .row-vert-center [class*="col"] {
    padding: 0em 1.25em; }
    div#main-content .row [class*="col"]:first-child, div#main-content .row-vert-center [class*="col"]:first-child {
      padding-left: 0; }
    div#main-content .row [class*="col"]:last-child, div#main-content .row-vert-center [class*="col"]:last-child {
      padding-right: 0; }
    div#main-content .row [class*="col"]:only-child, div#main-content .row-vert-center [class*="col"]:only-child {
      padding-right: 1.25em; }
div#main-content .row .row, div#main-content .row .row-vert-center, div#main-content .row-vert-center .row, div#main-content .row-vert-center .row-vert-center {
  padding: 0em 0em 1.25em 0em; }
  div#main-content .row .row [class*="col"], div#main-content .row .row-vert-center [class*="col"], div#main-content .row-vert-center .row [class*="col"], div#main-content .row-vert-center .row-vert-center [class*="col"] {
    padding: 0em 0.625em; }
    div#main-content .row .row [class*="col"]:first-child, div#main-content .row .row-vert-center [class*="col"]:first-child, div#main-content .row-vert-center .row [class*="col"]:first-child, div#main-content .row-vert-center .row-vert-center [class*="col"]:first-child {
      padding-left: 0; }
    div#main-content .row .row [class*="col"]:last-child, div#main-content .row .row-vert-center [class*="col"]:last-child, div#main-content .row-vert-center .row [class*="col"]:last-child, div#main-content .row-vert-center .row-vert-center [class*="col"]:last-child {
      padding-right: 0; }
    div#main-content .row .row [class*="col"]:only-child, div#main-content .row .row-vert-center [class*="col"]:only-child, div#main-content .row-vert-center .row [class*="col"]:only-child, div#main-content .row-vert-center .row-vert-center [class*="col"]:only-child {
      padding-right: 0.625em; }

/* GRID GUTTER FOR MAIN CONTENT END */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on July 16, 2012 07:53:37 AM America/New_York */
@font-face {
  font-family: 'Sansation';
  src: url("font/Sansation/Sansation_Regular-webfont.eot");
  src: url("font/Sansation/Sansation_Regular-webfont.eot?#iefix") format("embedded-opentype"), url("font/Sansation/Sansation_Regular-webfont.woff") format("woff"), url("font/Sansation/Sansation_Regular-webfont.ttf") format("truetype"), url("font/Sansation/Sansation_Regular-webfont.svg#SansationRegular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Sansation';
  src: url("font/Sansation/Sansation_Bold-webfont.eot");
  src: url("font/Sansation/Sansation_Bold-webfont.eot?#iefix") format("embedded-opentype"), url("font/Sansation/Sansation_Bold-webfont.woff") format("woff"), url("font/Sansation/Sansation_Bold-webfont.ttf") format("truetype"), url("font/Sansation/Sansation_Bold-webfont.svg#SansationBold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Sansation';
  src: url("font/Sansation/Sansation_Italic-webfont.eot");
  src: url("font/Sansation/Sansation_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("font/Sansation/Sansation_Italic-webfont.woff") format("woff"), url("font/Sansation/Sansation_Italic-webfont.ttf") format("truetype"), url("font/Sansation/Sansation_Italic-webfont.svg#SansationItalic") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'Sansation';
  src: url("font/Sansation/Sansation_Bold_Italic-webfont.eot");
  src: url("font/Sansation/Sansation_Bold_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("font/Sansation/Sansation_Bold_Italic-webfont.woff") format("woff"), url("font/Sansation/Sansation_Bold_Italic-webfont.ttf") format("truetype"), url("font/Sansation/Sansation_Bold_Italic-webfont.svg#SansationBoldItalic") format("svg");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'Sansation';
  src: url("font/Sansation/Sansation_Light-webfont.eot");
  src: url("font/Sansation/Sansation_Light-webfont.eot?#iefix") format("embedded-opentype"), url("font/Sansation/Sansation_Light-webfont.woff") format("woff"), url("font/Sansation/Sansation_Light-webfont.ttf") format("truetype"), url("font/Sansation/Sansation_Light-webfont.svg#SansationLight") format("svg");
  font-weight: 100;
  font-style: normal; }
/*@font-face {
    font-family: 'Sansation';
    src: url('font/Sansation/Sansation_Light_Italic-webfont.eot');
    src: url('font/Sansation/Sansation_Light_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Sansation/Sansation_Light_Italic-webfont.woff') format('woff'),
         url('font/Sansation/Sansation_Light_Italic-webfont.ttf') format('truetype'),
         url('font/Sansation/Sansation_Light_Italic-webfont.svg#SansationLightLightItalic') format('svg');
    font-weight: lighter;
    font-style: italic;

}*/
/* GENERAL: */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  color: #4b4441;
  font-family: "DejaVuSans", Verdana, sans-serif;
  font-size: 100%;
  line-height: 1.5;
  background: url(img/body-bg.png) #f9f9f9;
  margin: 0 auto;
  padding: 2em; }

h1, h2, h3, h4, h5, h6,
#nav-local,
#nav-category,
.sidebox,
.button,
a.action-btn,
a.expand-btn,
a.tabris-demo-new,
a.tabris-demo-updated,
#author-box,
aside {
  font-family: "Sansation";
  -moz-font-feature-settings: "liga" off;
  -moz-font-feature-settings: "liga" 0;
  -moz-font-feature-settings: "liga=0";
  font-feature-settings: "liga" 0; }

div.clear-float {
  clear: both; }

.inline-block {
  display: inline-block; }

.important {
  color: #d54530; }

.left {
  text-align: left; }

.right {
  text-align: right; }

.center {
  text-align: center; }

.rounded {
  border-radius: 0.3125em;
  display: inline-block;
  border: thin solid white;
  box-shadow: 0 0 6px #2e2e2e;
  overflow: hidden; }

/* GENERAL END */
/* BASICS: */
div#site {
  background: #f9f9f9;
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  box-shadow: 0em 0em 0.375em #cccccc; }

div#site:after,
.sidebox {
  background-color: #2999b7;
  background-image: -moz-linear-gradient(left, #2999b7, #1d6f85);
  background-image: -webkit-linear-gradient(left, #2999b7, #1d6f85);
  background-image: -moz-linear-gradient(left, #2999b7, #1d6f85);
  background-image: -ms-linear-gradient(left, #2999b7, #1d6f85);
  background-image: -o-linear-gradient(left, #2999b7, #1d6f85);
  background-image: linear-gradient(left, #2999b7, #1d6f85); }

div#site:after {
  /* full-height background color trick for right column */
  position: absolute;
  content: " ";
  width: 25%;
  right: 0;
  top: -1.25em;
  bottom: -1.25em;
  box-shadow: -0.75em 0em 0.375em -0.5em #999999;
  border-left: thin solid white; }

.sidebox {
  color: white;
  position: relative;
  z-index: 100000;
  width: 25%;
  margin-left: 75%;
  float: right;
  padding: 1.25em; }
  .sidebox:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 1px;
    left: 20px;
    right: 20px;
    border-bottom: thin solid #175566;
    border-right: none; }
  .sidebox:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 20px;
    right: 20px;
    border-bottom: thin solid #2fafd2;
    border-right: none; }
  .sidebox p:last-child, .sidebox ul:last-child {
    padding-bottom: 0; }
  .sidebox a {
    color: white; }
    .sidebox a:visited {
      color: white; }
  .sidebox nav a {
    text-decoration: none; }
  .sidebox h1, .sidebox h2, .sidebox h3, .sidebox h4, .sidebox h5, .sidebox h6 {
    color: white; }
  .sidebox select {
    position: relative;
    width: 100%;
    font-size: 0.875em;
    padding: 0.5em 0.35714em;
    background: transparent;
    border: thin solid white;
    border-radius: 0.3125em;
    color: white; }
    .sidebox select:focus {
      outline: none; }
    .sidebox select option {
      color: #4b4441; }

footer.sidebox:after, footer.sidebox:before {
  display: none; }
footer.sidebox ul {
  list-style: none; }
footer.sidebox .footer-box {
  position: relative;
  padding: 1.25em 0em; }
  footer.sidebox .footer-box:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    border-bottom: thin solid #175566;
    border-right: none; }
  footer.sidebox .footer-box:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-bottom: thin solid #2fafd2;
    border-right: none; }
  footer.sidebox .footer-box:first-child {
    padding-top: 0; }
  footer.sidebox .footer-box:last-child {
    padding-bottom: 0; }
    footer.sidebox .footer-box:last-child:before, footer.sidebox .footer-box:last-child:after {
      display: none; }

div#content-wrapper {
  float: left;
  width: 75%;
  margin-right: -75%;
  padding: 1.25em 2.5em; }

div.shaded {
  background-image: url("img/shaded-bg.png");
  padding: 1.25em !important;
  border-radius: 0.3125em; }

/* BASICS END*/
/* SECTIONS */
section:last-child {
  margin-bottom: 0; }

section.additional-content {
  background: url(img/shaded-bg.png);
  border-radius: 0.3125em;
  padding: 0.625em;
  margin: -0.625em -0.625em 1.25em -0.625em; }

article.latest-list {
  background: url(img/shaded-bg.png);
  border-radius: 0.3125em;
  padding: 0.625em;
  margin-bottom: 2.5em;
  margin-right: 1.25em; }

article.latest-list ul {
  list-style: none; }

article.latest-list h3 {
  border-bottom-style: none;
  font-size: 1.5em;
  margin-bottom: 0.5em; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 100;
  border-bottom: thin solid #cccccc;
  margin-bottom: 0.8em;
  margin-top: 0.6em; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    margin-top: 0; }
  h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {
    margin-bottom: 0; }

.row h1:last-child {
  margin: 0; }

h1 {
  font-size: 2.5em; }
  h1.highlight {
    border-bottom: thin solid #c7c2c0;
    color: #d54530;
    border-color: #efb7af; }

h2 {
  font-size: 2.0625em; }
  h2.highlight {
    border-bottom: thin solid #c7c2c0;
    color: #d54530;
    border-color: #efb7af; }

h3 {
  font-size: 1.75em; }
  h3.highlight {
    border-bottom: thin solid #c7c2c0; }

h4, h5, h6 {
  font-size: 1.5625em; }

/* SECTIONS END */
/* GROUPING ELEMENTS */
p, ul, ol, pre, div.wp_syntax {
  padding: 0em 0em 1.25em 0em; }
  p:last-child, ul:last-child, ol:last-child, pre:last-child, div.wp_syntax:last-child {
    padding-bottom: 0; }

header p {
  font-size: 1.375em; }

code, pre {
  color: #665d59;
  font-family: 'Courier New', monospace; }

pre {
  overflow-x: auto;
  white-space: pre-wrap; }

code {
  word-wrap: break-word; }

a code, a pre {
  color: inherit; }

ol, ul {
  margin-left: 0.9375em; }

#main-content nav ul li {
  list-style-type: disc; }

blockquote {
  display: block;
  border-left: thin solid #1d6f85;
  padding-left: 0.625em;
  margin: 0em 2.5em 1.25em 2.5em; }
  blockquote:last-child {
    margin-bottom: 0; }

blockquote p {
  display: inline; }

blockquote:before,
blockquote:after {
  color: #2999b7;
  content: '\201C';
  font-family: sans-serif;
  font-weight: bold; }

blockquote:after {
  content: '\201D';
  text-align: right; }

/* GROUPING ELEMENTS END */
/* TEXT-LEVEL ELEMENTS */
strong, b {
  font-weight: bold; }

em, i, ins, cite, blockquote {
  font-style: italic; }

a {
  color: #1d6f85; }
  a.button, a.action-btn, a.expand-btn {
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    background: #2999b7;
    color: #f9f9f9;
    border: thin solid white;
    font-size: 1.25em;
    padding: 0.5em 1em;
    margin: 0.5em 0em 0.5em 0em;
    border-radius: 0.5em;
    box-shadow: 0em 0em 0.3em gray; }
  a.box {
    text-decoration: none;
    display: inline-block;
    background: #4b4441;
    color: white;
    border: thin solid white;
    border-radius: 0.3125em;
    box-shadow: 0em 0em 0.5em #2e2e2e;
    padding: 0.625em;
    height: 100%; }
    a.box h1, a.box h2, a.box h3, a.box h4 {
      color: white; }
  a.action-btn, a.expand-btn {
    background: #d54530; }
  a.expand-btn:after {
    content: "";
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-left: 10px;
    vertical-align: middle;
    background: url(img/expand-btn-arrow.png); }
  a.expand-btn.expanded:after {
    background-position: 20px 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none; }

input[type=submit] {
  color: #1d6f85; }
  input[type=submit].action-btn {
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    color: #f9f9f9;
    border: thin solid white;
    font-size: 1.25em;
    padding: 0.5em 1em;
    margin: 0.5em 0em 0.5em 0em;
    border-radius: 0.5em;
    box-shadow: 0em 0em 0.3em gray;
    background: #d54530; }

mark {
  font-style: normal;
  font-weight: normal; }

ins {
  background: transparent; }

sup, sub {
  font-size: 0.7em; }

sup {
  vertical-align: super; }

sub {
  vertical-align: sub; }

/* TEXT LEVEL ELEMENTS END */
/* IMAGES */
img, iframe, video, audio {
  display: inline-block;
  max-width: 99.999%;
  vertical-align: middle; }

img, video {
  height: auto; }

iframe {
  border: none; }

/* IMAGES END */
/* TABLE */
div.scrolled-table {
  overflow-x: auto;
  margin-bottom: 6.25em; }

table caption {
  text-align: left;
  color: #2999b7;
  border-bottom: thin solid #2999b7; }
table thead th {
  font-weight: normal;
  text-align: left; }
table tr {
  border-bottom: thin solid #c7c2c0; }
table tbody tr:last-child {
  border-bottom: none; }
table th, table td {
  text-align: left;
  padding: 0.3125em 1.25em 0.3125em 1.25em; }

/* TABLE END */
/* FORMS */
form {
  font-family: "Sansation", sans-serif; }
  form *:focus {
    outline: none; }

input[type=text],
input[type=email],
input[type=password],
input[type=search],
textarea {
  font-size: 1em;
  font-family: "Sansation", sans-serif;
  color: #1d6f85;
  width: 100%;
  border: thin solid #c7c2c0;
  border-radius: 0.625em;
  padding: 0.3125em 0.625em 0.3125em 0.625em; }

input:focus,
textarea:focus {
  outline: none;
  border-color: #2999b7;
  box-shadow: 0em 0em 0.5em #2999b7; }

label {
  display: block; }

select {
  color: #1d6f85;
  font-family: "Sansation", sans-serif;
  font-size: 0.9em;
  width: 100%;
  border: thin solid #c7c2c0;
  border-radius: 0.625em;
  padding: 0.3125em 0.625em 0.3125em 0.625em; }

.sidebox input[type=text],
.sidebox input[type=password],
.sidebox input[type=search] {
  -webkit-appearance: none;
  width: 100%;
  color: white !important;
  background: transparent;
  border: thin solid white;
  border-radius: 0.9375em;
  padding: 0.1875em 0.3125em; }
  .sidebox input[type=text]:focus,
  .sidebox input[type=password]:focus,
  .sidebox input[type=search]:focus {
    box-shadow: 0em 0em 0.5em white; }
.sidebox input::-webkit-input-placeholder {
  color: #e1e1e1; }
.sidebox input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  height: 10px;
  width: 10px;
  background: white;
  border-radius: 10px;
  color: white;
  /* Will place small red box on the right of input (positioning carries over) */ }

/* FORMS END */
/* HEADER AND GLOBAL NAVIGATION */
div.combo-wrapper {
  position: relative;
  display: inline-block;
  width: 100%; }
  div.combo-wrapper span.combo-button {
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: url(img/combo-drop-down.png);
    background-image: none, url(img/combo-drop-down.svg), url(img/combo-drop-down.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #1d6f85;
    border: thin solid white;
    width: 2.5em;
    border-radius: 0em 0.3125em 0.3125em 0em; }

header.sidebox div#search-btn {
  display: none; }

header ul, footer ul {
  margin: 0; }

header nav#nav-global > ul.row {
  margin: 0em 0em 0em -2.25em;
  position: relative; }

header nav#nav-global > ul.row li[class*="col"] {
  width: 100%; }

header nav#nav-global a {
  color: white;
  text-decoration: none;
  padding: 0em 0em 1.25em 2.375em; }

header nav#nav-global #logo a {
  display: block;
  padding: 0em 0em 0em 2.125em;
  background-position: 0; }

header nav#nav-global a:visited {
  color: white; }

header nav#nav-global li ul {
  display: none;
  padding-bottom: 0.9375em; }
  header nav#nav-global li ul.prevent-hide {
    display: block; }

header nav#nav-global li.active ul,
header nav#nav-global li.active-child ul {
  display: block; }

header nav#nav-global li.active > a {
  color: white;
  font-weight: bold;
  background: url(img/nav-active.png) no-repeat;
  background-position: 0em -0.625em;
  text-shadow: 0em 0em 0.5em white; }

header nav li.active-child > a {
  color: white;
  font-weight: bold;
  text-shadow: 0em 0em 0.5em white; }

header nav#nav-global > ul > li > a {
  text-transform: uppercase; }

header nav#nav-global ul ul a {
  padding-left: 3.125em; }

/* HEADER AND GLOBAL NAVIGATION END */
/* LOCAL NAVIGATION */
nav#nav-local {
  text-transform: uppercase;
  padding-bottom: 0.625em;
  margin-bottom: 1.25em; }
  nav#nav-local ul {
    padding: 0;
    margin: 0; }
    nav#nav-local ul li {
      padding: 0; }
      nav#nav-local ul li.active > a {
        color: #2999b7;
        text-shadow: 0em 0em 0.5em #92d5e7; }
        nav#nav-local ul li.active > a:visited {
          color: #2999b7; }
      nav#nav-local ul li a {
        color: #a4a4a4;
        text-decoration: none; }
        nav#nav-local ul li a:visited {
          color: #a4a4a4; }
  nav#nav-local > ul {
    line-height: 1em;
    padding: 0.625em 1.25em 0.625em 0em;
    border-bottom: thin solid #a4a4a4;
    display: inline-block; }
  nav#nav-local > ul > li {
    display: inline-table; }
    nav#nav-local > ul > li > a, nav#nav-local > ul > li ul {
      display: table-cell;
      vertical-align: middle; }
    nav#nav-local > ul > li > a {
      font-weight: bold;
      font-size: 1.25em; }
    nav#nav-local > ul > li ul li {
      float: left;
      padding-left: 2.5em; }

/* LOCAL NAVIGATION END */
/* CATEGORY NAVIGATION */
@-moz-keyframes fadeFromBlue {
  from {
    background: #4b4441; }

  25% {
    background: #2999b7; }

  to {
    background: #4b4441; } }
div#main-content nav#nav-category ul > li {
  list-style-type: none;
  text-align: center; }
div#main-content nav#nav-category a {
  display: inline-block;
  text-align: center;
  color: #4b4441;
  text-transform: lowercase;
  text-decoration: none;
  font-size: 1.25em; }
  div#main-content nav#nav-category a div.nav-circle {
    display: table;
    background: #4b4441;
    width: 6em;
    height: 6em;
    border-radius: 4em;
    -moz-animation-duration: 1s;
    -moz-animation-name: fadeFromBlue;
    -moz-animation-delay: 0.2s;
    -moz-animation-timing-function: ease-in; }
    div#main-content nav#nav-category a div.nav-circle div {
      display: table-cell;
      vertical-align: middle;
      line-height: 0; }
    div#main-content nav#nav-category a div.nav-circle img {
      width: 50%; }
  div#main-content nav#nav-category a:visited {
    color: #4b4441; }
  div#main-content nav#nav-category a:hover {
    color: #2999b7; }
    div#main-content nav#nav-category a:hover div.nav-circle {
      -webkit-transition: background 0.3s ease-out;
      -moz-transition: background 0.3s ease-out;
      -o-transition: background 0.3s ease-out;
      transition: background 0.3s ease-out;
      background: #2999b7; }
  div#main-content nav#nav-category a:hover:active {
    color: #d54530; }
    div#main-content nav#nav-category a:hover:active div.nav-circle {
      -webkit-transition: none;
      -moz-transition: none;
      -o-transition: none;
      transition: none;
      background: #d54530; }

/* CATEGORY NAVIGATION END */
div#main-content aside {
  background: url(img/shaded-bg.png);
  font-size: 0.875em;
  padding: 1.42857em;
  margin-bottom: 2.85714em;
  border-radius: 0.35714em; }
div#main-content div#features {
  text-align: center; }

/* SPECIFIC STYLES */
.standard-content section {
  padding-bottom: 1.875em; }

#author-box {
  background: white;
  padding: 1.25em;
  margin-bottom: 2.5em;
  border-radius: 0.3125em;
  border: thin solid white;
  box-shadow: 0em 0em 0.375em #2e2e2e; }

.tagcloud {
  display: inline-table; }
  .tagcloud a {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    margin: 4px;
    padding: 4px;
    border-radius: 5px;
    border: thin solid white; }

.slideshow, .slideshow-slim {
  position: relative;
  margin-bottom: 2.5em;
  padding: 1.875em;
  border-radius: 0.3125em;
  border: thin solid #c7c2c0;
  background: #eeeeee;
  background-image: -moz-linear-gradient(#eeeeee, white);
  background-image: -webkit-linear-gradient(#eeeeee, white);
  background-image: -moz-linear-gradient(#eeeeee, white);
  background-image: -ms-linear-gradient(#eeeeee, white);
  background-image: -o-linear-gradient(#eeeeee, white);
  background-image: linear-gradient(#eeeeee, white);
  height: 450px; }
  .slideshow #btn-slide-back, .slideshow-slim #btn-slide-back, .slideshow #btn-slide-forward, .slideshow-slim #btn-slide-forward {
    cursor: pointer;
    font-weight: bold;
    width: 1.25em;
    height: 1.25em;
    line-height: 8px;
    display: block;
    border-radius: 50px;
    position: absolute;
    color: white;
    top: 48%;
    opacity: 0.8; }
  .slideshow #btn-slide-back, .slideshow-slim #btn-slide-back {
    left: 5px;
    background: url(img/arrow-left.png); }
  .slideshow #btn-slide-forward, .slideshow-slim #btn-slide-forward {
    right: 5px;
    background: url(img/arrow-right.png); }
  .slideshow .slide, .slideshow-slim .slide {
    display: none; }
    .slideshow .slide [class*=col], .slideshow-slim .slide [class*=col] {
      padding: 1.25em; }
    .slideshow .slide h1, .slideshow-slim .slide h1 {
      color: #d54530; }
    .slideshow .slide p, .slideshow-slim .slide p {
      font-size: 1.25em; }
    .slideshow .slide img, .slideshow-slim .slide img {
      max-height: 300px; }

div#main-content .slideshow .row, div#main-content .slideshow-slim .row, div#main-content .slideshow .row-vert-center, div#main-content .slideshow-slim .row-vert-center {
  padding-bottom: 0; }

.slideshow-slim {
  border: none;
  height: 300px;
  padding-left: 2.5em;
  padding-right: 1.25em;
  padding-top: 1.25em;
  margin-right: -1.25em;
  margin-left: -2.5em;
  margin-top: -1.25em;
  background: url(img/shaded-bg.png); }
  .slideshow-slim .slide [class*=col] {
    text-align: left !important; }
  .slideshow-slim .slide a {
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
    color: #4b4441; }
    .slideshow-slim .slide a:visited {
      color: #4b4441; }
    .slideshow-slim .slide a h1 {
      color: #4b4441; }

#social-icons .right, #social-icons .center {
  text-align: left; }
#social-icons [class*=col]:last-child {
  width: 66.66667%; }

.centered-blocks p {
  text-align: justify; }
.centered-blocks a.button, .centered-blocks a.action-btn, .centered-blocks a.expand-btn {
  display: block;
  text-align: center; }
.centered-blocks [class*="col"] h2, .centered-blocks [class*="col"] h3, .centered-blocks [class*="col"] h4 {
  white-space: nowrap; }

#landing-page-boxes section {
  height: 210px; }

a.tabris-demo-new,
a.tabris-demo-updated {
  display: inline-block;
  position: relative; }
  a.tabris-demo-new:after,
  a.tabris-demo-updated:after {
    position: absolute;
    top: 0.3125em;
    right: 0.3125em;
    opacity: 0.9;
    color: white;
    text-transform: uppercase;
    font-size: 0.75em;
    padding: 0.41667em 0.41667em 0.25em 0.41667em;
    border-radius: 0.25em; }

a.tabris-demo-new:after {
  content: "new";
  background: #8bc11e; }

a.tabris-demo-updated:after {
  content: "updated";
  background: #db7222; }

a.tabris-issue-open:after {
  content: attr(due);
  background: #db7222;
  font-size: 0.6em; }

a.tabris-issue-closed:after {
  content: "Done";
  background: #8bc11e;
  font-size: 0.6em; }

section.issue-container {
  margin: 5px;
  padding-bottom: 2.1em; }

div.issue-comments {
  margin-top: 7px;
  font-size: 0.8em;
  float: left; }

div.issues-overlay {
  width: 100%;
  text-align: center;
  color: black;
  font-size: 0.3em;
  font-style: oblique; }

img.loading-gif {
  margin-bottom: -0.4em; }

#___gcse_0 * {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }
#___gcse_0 td {
  padding: 0 0 0 8px; }

.important {
  color: #d54530;
  padding: 0.2em 0 0.1em 0.65em;
  margin: 1em 2.5em 1.25em 2.5em;
  border-left: 1px solid #d54530; }

.highlight {
  margin-bottom: 1.25em; }

.highlight:last-child {
  margin-bottom: auto; }

#documentation-index h2:first-child {
  margin-top: 0.6em; }

#main-content img {
  margin-bottom: 1.25em; }

#nav-category img, .row img {
  margin-bottom: auto !important; }

#documentation-index div.nav-circle img {
  width: auto !important; }

/* SPECIFIC STYLES END */
/* MEDIA QUERIES */
@media all and (max-width: 1270px) {
  header.sidebox {
    display: table;
    width: 100%; }
    header.sidebox div#search-btn {
      display: table-cell;
      vertical-align: middle;
      text-align: right;
      width: 5%; }
    header.sidebox nav#nav-global > ul.row {
      display: table;
      width: 100%;
      padding: 0;
      margin: 0; }
      header.sidebox nav#nav-global > ul.row > li ul {
        display: none; }
      header.sidebox nav#nav-global > ul.row > li[class*=col] {
        display: table-cell;
        vertical-align: middle;
        text-align: right;
        float: none; }
      header.sidebox nav#nav-global > ul.row > li.active a {
        background: none; }
      header.sidebox nav#nav-global > ul.row > li > a {
        padding: 0.4375em 0.625em;
        margin-left: 1.25em;
        border-radius: 0.3125em;
        display: inline-block;
        text-align: right; }
      header.sidebox nav#nav-global > ul.row > li.active > a, header.sidebox nav#nav-global > ul.row > li.active-child > a {
        border: thin white solid;
        box-shadow: 0em 0em 0.5em white; }
      header.sidebox nav#nav-global > ul.row > li#logo {
        text-align: left; }
        header.sidebox nav#nav-global > ul.row > li#logo > a {
          padding: 0;
          margin: 0;
          display: inline-block; }
        header.sidebox nav#nav-global > ul.row > li#logo.active > a {
          box-shadow: none; }
        header.sidebox nav#nav-global > ul.row > li#logo.active > a, header.sidebox nav#nav-global > ul.row > li#logo > a {
          border: none; }

  header.sidebox:after, header.sidebox:before {
    display: none; }

  footer.sidebox {
    display: table;
    table-layout: fixed;
    width: 100%; }
    footer.sidebox .footer-box {
      display: table-cell;
      vertical-align: middle;
      padding: 0em 1.25em;
      border-left: thin solid white; }
      footer.sidebox .footer-box:after, footer.sidebox .footer-box:before {
        display: none; }
      footer.sidebox .footer-box:first-child {
        padding-left: 0;
        border-left: none; }
      footer.sidebox .footer-box:last-child {
        padding-right: 0; }
      footer.sidebox .footer-box .footer-box-content {
        display: inline-block;
        text-align: left; }

  #social-icons .right {
    text-align: right; }
  #social-icons .center {
    text-align: center; }
  #social-icons [class*=col]:last-child {
    width: auto; }

  body {
    padding: 0; }

  div#site {
    border: none;
    border-radius: 0; }

  .sidebox {
    border-radius: 0;
    margin-left: 0;
    float: none;
    width: auto; }

  div#content-wrapper {
    margin-right: 0;
    padding: 1.25em;
    float: none;
    width: auto; }

  div#site:after {
    display: none; }

  .horz-center h1, .horz-center p, .horz-center a, centered h1, centered p, centered a {
    text-align: left; } }
@media all and (max-width: 750px) {
  .row:not(.preserve-layout) [class*=col] {
    width: 100%; }
  .row:not(.preserve-layout) [class*=offset] {
    margin-left: 0; }
  .row:not(.preserve-layout) .col3 {
    width: 50%; }

  div#main-content .row, div#main-content .row-vert-center {
    padding: 0; }
    div#main-content .row [class*=col], div#main-content .row-vert-center [class*=col] {
      padding: 0;
      padding-bottom: 2.5em; }
    div#main-content .row .row, div#main-content .row .row-vert-center, div#main-content .row-vert-center .row, div#main-content .row-vert-center .row-vert-center {
      padding: 0; }
      div#main-content .row .row [class*=col], div#main-content .row .row-vert-center [class*=col], div#main-content .row-vert-center .row [class*=col], div#main-content .row-vert-center .row-vert-center [class*=col] {
        padding: 0;
        padding-bottom: 1.25em; }

  .row-vert-center:not(.preserve-layout) {
    display: block; }
    .row-vert-center:not(.preserve-layout) [class*=col] {
      display: block;
      width: 100%; }
    .row-vert-center:not(.preserve-layout) [class*=offset] {
      margin-left: 0; }
    .row-vert-center:not(.preserve-layout) .col3 {
      width: 50%; }
    .row-vert-center:not(.preserve-layout) img {
      max-height: 150px; }

  header nav#nav-global > ul {
    display: none; }

  header nav#nav-global > ul.row li.col2, header nav#nav-global > ul.row li.col4 {
    width: 100%; }

  header.sidebox div#search-btn {
    width: 10%; }

  footer.sidebox {
    display: block; }
    footer.sidebox .footer-box {
      display: block;
      text-align: left;
      padding: 1.25em 0em;
      border-left: none; }
      footer.sidebox .footer-box:before, footer.sidebox .footer-box:after {
        display: block; }
      footer.sidebox .footer-box:last-child {
        padding-right: 0; }

  nav#nav-local {
    margin: 0; }
    nav#nav-local > ul {
      display: block;
      background: #eeeeee;
      padding: 10px;
      border-radius: 5px;
      border: thin solid #c7c2c0; }
    nav#nav-local > ul > li ul {
      text-align: left; }
      nav#nav-local > ul > li ul li {
        float: none;
        border-bottom: thin solid #c7c2c0;
        padding: 0.3125em 0em;
        margin-left: 2.5em; }
        nav#nav-local > ul > li ul li a {
          display: inline-block;
          width: 100%; }
        nav#nav-local > ul > li ul li:last-child {
          border-bottom: none; }

  h1 {
    font-size: 1.875em; }

  h2 {
    font-size: 1.5625em; }

  h3 {
    font-size: 1.375em; }

  h2#page-title {
    float: none; }

  [class*="col"] h2, [class*="col"] h3, [class*="col"] h4 {
    white-space: normal; }

  .centered-blocks h2, .centered-blocks h3 {
    text-align: left; }
  .centered-blocks p {
    text-align: left; }
  .centered-blocks .horz-center {
    text-align: left; }

  h1.centered, h1.horz-center, h2.centered, h2.horz-center, h3.centered, h3.horz-center, p.centered, p.horz-center {
    text-align: left; }

  .horz-center h1, .horz-center p, .horz-center a, centered h1, centered p, centered a {
    text-align: left; }

  article header p {
    font-size: 1.25em; }

  a.button, a.action-btn, a.expand-btn {
    width: 100%;
    text-align: center; }

  div#main-content nav#nav-category a {
    font-size: 0.9em; }
  div#main-content nav#nav-category .row .col6 {
    width: 50%; }
  div#main-content nav#nav-category .row .col4 {
    width: 33.33333%; }
  div#main-content nav#nav-category .row .col3 {
    width: 50%; }

  .slideshow, .slideshow-slim {
    height: 600px; }
    .slideshow .slide [class*=col], .slideshow-slim .slide [class*=col] {
      padding: 1.25em 0em; }
    .slideshow .slide p, .slideshow-slim .slide p {
      font-size: 1.25em; }

  #landing-page-boxes section {
    height: auto; } }
/* MEDIA QUERIES END */
.aligncenter,
div.aligncenter {
  display: block; }

.alignright {
  float: right; }

.alignleft {
  float: left; }

.aligncenter {
  display: block; }

a.blog-btn {
  float: right;
  text-decoration: none;
  text-align: center;
  color: #1d6f85;
  border: thin solid #1d6f85;
  font-size: 0.95em;
  padding: 0px 3px;
  border-radius: 0.4em;
  box-shadow: 0em 0em 0.1em gray;
  margin-right: 0.8em; }

a.blog-btn-big {
  float: right;
  text-decoration: none;
  text-align: center;
  color: #1d6f85;
  border: thin solid #1d6f85;
  font-size: 0.68em;
  padding: 0px 3px;
  border-radius: 0.4em;
  box-shadow: 0em 0em 0.1em gray;
  margin-right: 2em; }

a.subscribe-btn {
  text-decoration: none;
  text-align: center;
  color: #1d6f85;
  border: thin solid #1d6f85;
  font-size: 1.1em;
  padding: 2px 5px;
  border-radius: 0.4em;
  box-shadow: 0em 0em 0.1em gray;
  margin-right: 2em; }

ol.commentlist {
  background: white;
  padding: 1.55em;
  margin-bottom: 2.5em;
  border-radius: 0.313em;
  border: thin solid white;
  box-shadow: 0em 0em 0.375em gray;
  margin-left: 0em; }

label.subscribe-label {
  display: inline; }

pre {
  white-space: pre-wrap; }
